package service

import (
	"testing"
)

func TestSurplus(t *testing.T) {
	//供应信息发布
	//t.Log(Surplus("10000", "xxfb_gyxx_add", 0, 0, 14184, 0))
	// 医疗标讯搜索	lyh_yl_ylbxss
	// 医疗机构搜索	lyh_yl_yljgss
	// 经销商搜索		lyh_yl_jxsss
	// 医疗机构画像	lyh_yl_yljghx
	// 医疗机构认领	lyh_yl_yljgrl
	// 经销商认领		lyh_yl_jxsrl
	t.Log(Surplus("10000", "ai_helper", 13485, 0, 0, 0))
}
